#CPI {
  display:table;
  margin:0 auto 1em;
  position:relative;
}
#CPI::after {
  box-shadow:6pt 6pt 12pt 6pt #000 inset;
  content:"";
  display:block;
  position:absolute;
  top:0;
  width:100%;
  height:100%;
  pointer-events:none;
}
#CPI::after, #CPI img {
  border-radius:50%;
}
#CPI img {
  max-width:400px;
  margin:0;
}
#CPI:hover img, #CPI:hover::after {
  max-width:none;
  box-shadow:none;
  border-radius:0;
}
.icon {
  font-size:3em;
  margin:0 0 16pt 12pt;
  text-shadow:3px 3px 5px #000;
  color:#DDD;
}
.icon .WLPscript {
  font-size:inherit;
  font-weight:bold;
  color:#05A;
}
@font-face {
  font-family:WLPscript;
  src:url(../d/WLP_norm_250614b.ttf);
}
.WLPscript, .WLPscript * {font-family:WLPscript}
.WLPtransl {
  margin-left:1ex;
  padding-left:0.7ex;
  border-left:solid 5px #DDD;
}
.WLPlatin {color:#555}
.WLPpronug {color:#05A}
.WLPlexana {
  color:#070;
  font-style:italic;
}
.WLPlexana s {
  text-decoration:none;
  color:#C00;
}